Bug 70472 - post-install up2date registration adds duplicate profiles to RHN
Summary: post-install up2date registration adds duplicate profiles to RHN
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: up2date   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 16:44 UTC by Kris Urquhart
Modified: 2015-01-07 23:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 18:58:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kris Urquhart 2002-08-01 16:44:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:
I have been installing limbo repeatedly to get more details for another bug.

After install, up2date prompts me to register my system.  I do so, but when I 
go the RHN web page, I have multiple profiles for the same system.

Version-Release number of selected component (if applicable):
up2date-2.9.30-7.x.9

How reproducible:
Always

Steps to Reproduce:
1. (re)install limbo
2. post install register
3. visit RHN web page
	

Actual Results:  Registered multiple times for same system

Expected Results:  Use existing registration

Additional info:

My RHN login is kurquhar@yahoo.com.  The profile in question is 
oscar.kurquhart.net.

Comment 1 Kris Urquhart 2002-08-02 18:57:57 UTC
When I reinstalled yesterday afternoon, a new profile was _not_ added, but this
morning's reinstall created yet another duplicate profile.  I'm not sure what
was different yesterday, as I was trying to recreate a different bug, so I was
not really paying close attention to the details of this one.


Comment 2 Adrian Likins 2002-08-02 19:53:07 UTC
The defauly behaviour is to allow duplicate profile names. The
name is just a string, with no requirements on uninqueness, so
duplicates are allowed.


Note You need to log in before you can comment on or make changes to this bug.